@charset "utf-8";
/* CSS Document */
*{margin:0px;}
#imagemap
{ 
	background: url(../images/map.png) no-repeat;
	position:relative;
	width:368px;
	height:612px;
}
#mapHoverState
{
	display:block;
	background-image:url(../images/map-hover.png);
	z-index: 0;
	border: none !important;
	position:absolute;
}
#map
{ 
	z-index:100;position:absolute; 
}

.mapArea
{ 
	z-index:100; position:absolute; 
}
.zm-map-menu
{
	z-index: 200;
	padding: 10px !important;
	background: #fff;
	border-radius: 5px;
	position: absolute;
	top: 10px;
	left: 10px;
	display: none;
}

.zm-map-menu h2
{
	color:# 0d2c50;
	font-size:20px;
	font-style:bold;
	font-family: 'Source Sans Pro', Arial, sans-serif;
}

.zm-map-menu .nav li
{
	list-style: none !important;
	list-style-image: none !important;
}

.zm-map-menu .nav li a
{
	color: #808080;
	font-size: 15px;
	font-family: 'Source Sans Pro', Arial, sans-serif;
}

.zm-map-menu .nav li a:hover
{
	color: #d11615;
}